  onEvent('recipes', event => {
    event.replaceInput({}, 'thermal:machine_frame', 'kubejs:assembled_frame');
    event.replaceInput({}, 'mekanism:steel_casing', 'kubejs:assembled_frame');
    //event.replaceInput({}, 'draconicevolution:draconium_ingot', 'allthemodium:unobtainium_ingot');
    //event.replaceInput({}, 'draconicevolution:draconium_nugget', 'allthemodium:unobtainium_nugget');
    //event.replaceInput({}, 'draconicevolution:draconium_dust', 'allthemodium:unobtainium_dust');

    }
)
